<?php

$host = "localhost";
$user = "Bionick_pharma";
$password = "india120@@";
$database = "Bionick_pharma";

$conn = new mysqli($host, $user, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");